Ryzom - Bug # 958

Status: Closed Priority: Low

Author: rti Category: Build

Created: 06/03/2010 Assignee:

Updated: 07/15/2010 Due date:

Subiject: Ryzom client on Archlinux: libmd5 is not linked

Description

Build on arch linux fails with undefined references to liomd5.

Related issues:

related to Ryzom - Bug # 957: Only one Libwww library linked, not all the 20 Closed 06/03/2010
duplicates Ryzom - Bug # 850: ryzom/cmake libwww undefined references to libm... Closed 05/08/2010

History

#1 - 06/03/2010 10:14 am - vbmithr
- File archlinux-link-libmd5.patch added

Issue solved with that patch. (libmd5 is part of libwww even if name does not start by www).

#2 - 06/03/2010 10:22 am - kervala

| think it's a duplicate from #850 :)

#3 - 06/03/2010 10:35 am - rti
@vbmithr: thanks for the patch.

@kervala: indeed. sorry. my bad.

#4 - 06/03/2010 12:32 pm - rti
- Status changed from New to Resolved

- % Done changed from 0 to 100

Applied in changeset r269.

#5 - 07/15/2010 04:10 pm - kervala

- Status changed from Resolved to Closed

Files
archlinux-link-libmd5.patch 1.6 kB 06/03/2010 vbmithr
07/09/2015 1/1




